> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Crossmint OTP

> Creates a 10-minute six-digit OTP for the caller own email and emails it.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /platform/send-crossmint-otp
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /platform/send-crossmint-otp:
    post:
      operationId: sendCrossmintOTP
      summary: Send Crossmint OTP
      description: >-
        Creates a 10-minute six-digit OTP for the caller own email and emails
        it.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendCrossmintOTPRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SendCrossmintOTPResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SendCrossmintOTPRequest:
      type: object
      properties:
        email:
          type: string
          format: email
      required:
        - email
    SendCrossmintOTPResponse:
      type: object
      properties:
        success:
          type: boolean
        email:
          type: string
      required:
        - success
        - email
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
